body{
    background-image: url(./img/bg-image.svg);
    background-size: cover;
    background-position: center;
    font-family: 'Be Vietnam Pro', sans-serif;
}
main{
    margin: auto;
    padding: 1.5rem;
}
h1, h2{
    color: #fff;
    text-align: center;
}
h1{
    font-size: 3rem;
    font-weight: 600;
    margin: 2rem;
    margin-bottom: 1.5rem;
}
h2{
    font-size: 1.2rem;
    font-weight: 400;
    margin: 0rem 4.7rem;
    letter-spacing: 0.07rem;
    line-height: 1.5;
    padding: 0 .75rem;
}
form{
    padding: 2rem;
    padding-bottom: 6rem;
    background-color: rgba(255, 255, 255, .2) ;
    border-radius: 2rem;
    margin: 4.5rem 0rem 3.5rem 0rem;
    display: grid;
}
div{
    display: grid;
}
label{
    color: #fff;
    margin-bottom: 0.25rem;
    margin-bottom: .2rem;
}
input, textarea, select, button{
    border-radius: .75rem;
    padding: 1.6rem;
    margin-bottom: 1.7rem;
    font-size: 1.1rem;
    font-weight: 600;
    border: none;
}
::placeholder{
    color: #CDD5E0;
}
select{
    appearance: none;
    background-image: url('./img/Expand_down.svg');
    background-position: right 1.2rem top 50%; 
    background-repeat: no-repeat;
    padding-right: 2em;
}
:focus {
  outline: none;
  box-shadow: 0 0 0 3px #4036A9;
}

textarea{
    text-align: left;
    height: 8.5rem;
}
button{
    font-size: 1.25rem;
    color: #4036A9;
    font-weight: 800;
}






@media (min-width: 900px){
    main{
        padding: 2rem;
    }
    h1{
        width: 30rem;
        margin: 2rem auto 2rem auto;
    }
    h2{
        width: 28rem;
        margin: auto;
    }
    form{
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 1.5rem;
        padding-bottom: 2rem;
    }
    .area{
        grid-column: 1/3;
    }
    .boton{
        grid-column: 1/ span 2;
    }
    input, textarea, select, button{
        border-radius: .85rem;
        padding: 1.6rem;
        margin-bottom: .3rem;
        font-size: 1.1rem;
        font-weight: 600;
        border: none;
    }
    button{
        font-size: 1.5rem;
        font-weight: 700;
    }
}




@media (min-width: 1024px) {
    .icon{
        margin-left: 3rem;
    }
    h1{
        font-size: 4.5rem;
        width: 45rem;
    }
    h2{
        font-size: 2rem;
        width: 42rem;
    }
    form{
        width: 50rem;
        margin: 4.5rem auto 3.5rem auto;
    }
  }